Subject: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Eli Zaretskii <[email-masked]>
Date: Fri, 17 Dec 2021 10:38:17 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Dmitry Gutov <[email-masked]>,  martin rudalics <[email-masked]>,
>   [email-masked],  [email-masked]
> Date: Fri, 17 Dec 2021 08:46:58 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Lars, do we make that kludge unconditionally compiled on all systems?
> 
> Yes, I think that makes sense.

I installed the change.  Dmitry, please see if the original problem is
indeed fixed.

I will not close the bug anyway, because of the resizing issue that
still needs investigating.